body{

	 background-image: url('1.jpg');
   	     	 background-repeat: no-repeat;
   	     	 background-position:center;
   	     	 background-size: cover;
   	     	 width: 100%;
   	     	 height: 100vh;
   	     	 position: relative;

}
.last{

	font-size: 25px;
}
header{

  position: absolute;

   width: 100%;

   top: 50%;
   left: 50%;
 transform: translate(-50%,-50%);

}
.name{

	padding-left: 10%;
}